<?xml version="1.0"?>
<document>

  <properties>
    <title>Maven Application Generator Plug-in</title>
    <author email="dion@apache.org">dIon Gillard</author>
  </properties>

  <body>
    <section name="Maven Application Generator Plug-in">
      <p>
        This plugin can be used to generate a new project complete with 
        Maven descriptor so you can start on development immediately.
      </p>
    </section>
  </body>
</document>